Save Favorite Zone / Guardar Zona Favorita
PUT
/external/zona-favorita
const url = 'https://api-dev.zonaparqueo.com/external/zona-favorita';const options = { method: 'PUT', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"id":1,"cliente_id":1,"zona_id":1,"tramo_id":1,"celda_id":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api-dev.zonaparqueo.com/external/zona-favorita \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "id": 1, "cliente_id": 1, "zona_id": 1, "tramo_id": 1, "celda_id": 1 }'Creates or updates a client’s favorite zone.
Contract not verified by our integration: documented from the provider’s official collection.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
id
Favorite identifier (to update an existing one)
integer
cliente_id
required
Client identifier
integer
zona_id
Zone identifier
integer
tramo_id
Section identifier
integer
celda_id
Cell identifier (optional)
integer
Examplegenerated
{ "id": 1, "cliente_id": 1, "zona_id": 1, "tramo_id": 1, "celda_id": 1}Responses
Section titled “Responses”Favorite saved
Media typeapplication/json
object
estado
string
data
Response data
object
Example
{ "estado": "ok"}Invalid request
Media typeapplication/json
object
estado
string
error
Error message
string
errores
Field-specific error details
object
Example
{ "estado": "fail"}